Bug 52200 - my hp990C printer will not print. It will on windows.
my hp990C printer will not print. It will on windows.
Status: CLOSED WORKSFORME
Product: Red Hat Linux
Classification: Retired
Component: printconf (Show other bugs)
7.1
i686 Linux
high Severity high
: ---
: ---
Assigned To: Tim Waugh
Aaron Brown
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2001-08-21 13:36 EDT by John B. Brown
Modified: 2005-10-31 17:00 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2003-11-11 08:07:29 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description John B. Brown 2001-08-21 13:36:53 EDT
After using printtool and applying the entry, there is no printer activity whatsoever. This printer works well with the W-95 OS that also resides on this computer.

Red Hat 7.1, Gnome printconf-gui 0.0, linux 2.4.2 through 2.4.7. This box has no ethernet connection, is not a part of any network, contacts the web using PPP, gets POP3 mail, in other words, the printer hangs off the parallel port lp0 phusically. Windows sees it, why doesn't linux? Boot brings up a ppp thing called `lo'. Does that need some kind of configuration to get this printer to be seen? I'm lost out here in the weeds. Give me some help.


How Reproducible:


Steps to Reproduce:
1. 
2. 
3. 

Actual Results:


Expected Results:


Additional Information:
Comment 1 Tim Waugh 2002-01-15 12:54:15 EST
If you do (as root):

cat /etc/fstab > /dev/lp0

does anything happen?
Comment 2 Tim Waugh 2003-11-11 08:07:29 EST
No feedback; closing.

Note You need to log in before you can comment on or make changes to this bug.